package com.gyee.frame.model.auto;

import java.io.Serializable;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;


/**
 *  Userauthority 
 * @author gyee_自动生成
 * @email 1@qq.com
 * @date 2020-03-30 10:51:16
 */
 @ApiModel(value="Userauthority", description="")
public class Userauthority implements Serializable {

	private static final long serialVersionUID = 1L;
	
		
	/**  **/
	@ApiModelProperty(value = "") 
private String id;
		
	/**  **/
	@ApiModelProperty(value = "") 
private String userid;
		
	/**  **/
	@ApiModelProperty(value = "") 
private String powerstationid;
		
		
	public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }
	 
			
	public String getUserid() {
        return userid;
    }

    public void setUserid(String userid) {
        this.userid = userid;
    }
	 
			
	public String getPowerstationid() {
        return powerstationid;
    }

    public void setPowerstationid(String powerstationid) {
        this.powerstationid = powerstationid;
    }
	 
			
	public Userauthority() {
        super();
    }
    
																	
	public Userauthority(String id,String userid,String powerstationid) {
	
		this.id = id;
		this.userid = userid;
		this.powerstationid = powerstationid;
		
	}
	
}